Subject: Fwd: Blx Customer's Feedback
From: Subir Chakma <[email-masked]>
To: Rachna Mittal <[email-masked]>
Date: Sun, 16 Jun 2013 16:12:41 +0530 (IST)

There was a delay of around 20 mins and customer did not get a response. Client is very critical of such negligence. I don't know if there was any tech issue, but please be careful in future. 

	LTK121430771070X 
info: Your Issue ID for this chat is LTK121430771070X 
Rachna: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Rachna: Hi Abbas 
Rachna: Are we connected ? 
Abbas: yes 
Abbas: give me an update 
Abbas: Volumetric weight is calculated by multiplying the length x height x width of a package and dividing the result by a volumetric factor. how come you an envelop have a length, a height and a width ??????? 
Rachna: I will be right with you. 
Rachna: Thank you for waiting. I'll be with you in just a moment. 
Rachna: I'm sorry for the delay. I'll be right with you. 
Rachna: I will be right with you. 
Rachna: Thank you for waiting. I'll be with you in just a moment. 
Rachna: I'm sorry for the delay. I'll be right with you. 
Rachna: I will be right with you. 
Rachna: I'm sorry for the delay. I'll be right with you. 
Rachna: Thank you for waiting. I'll be with you in just a moment. 
Rachna: Since there is no response from your end I will have to disconnect this chat. In case you have any further queries please feel free to contact us again. Thank you for chatting with us. Good-Bye. 
info: Chat session has been terminated by the site operator. 

Rgds Subir 

----- Forwarded Message ----- 
From: "Subir Chakma" <[email-masked]> 
Subject: Blx Customer's Feedback 

	Start 	Operator 	Ticket 	skill 	ESQ_s1 q18 
	12-Jun-13 	Aejazuddin 	LTK121430769513X 	BX-AR 	Terrible customer service, terrible shipping fees. They are not using logic at all, only automated replies 
	12-Jun-13 	Aejazuddin 	LTK121430769926X 	BX-EN-L1 	Too early to tell, we haven't done anything yet, just setting up. 
	12-Jun-13 	Rachna 	LTK121430770260X 	BX-EN-L1 	I scored you high, but a package has been lost and that's not good! 
	12-Jun-13 	Rachna 	LTK121430771070X 	BX-EN-L1 	I was waiting on you to response!!!! 
	12-Jun-13 	Ibrahim 	LTK121430771489X 	BX-EN-L1 	this is my first time using borderlinx. the price for my delivery calculated wrong + the size of the delivery is calculated wrong! 
	12-Jun-13 	Pankaj 	LTK121430771854X 	BX-EN-L1 	Its expensive 

	

	Start 	Operator 	Ticket 	skill 	ESQ_s1 q18 
	13-Jun-13 	Subir 	LTK121430781532X 	BX-EN-L1 	I will be happy to recommend borderlinx once my issue of payment is resolved. The customer service from Subir was very good. 
	13-Jun-13 	Pankaj 	LTK121430786206X 	BX-EN-L1 	Concierge service not working 

	

	Start 	Operator 	Ticket 	skill 	ESQ_s1 q18 
	14-Jun-13 	Shiv 	LTK121430794781X 	BX-EN-L1 	Your service is extremely disappointing. While your site does not specify this - you are charging very high duty before shipping, that too while increasing the cost of the package. When I sent the invoice as instructed by the support agent earlier, it is being claimed that the email was not received only!? It is simply not possible for email sent by gmail to not be received, so this is just time wasted. 
	14-Jun-13 	Gelna 	LTK121430799025X 	BX-EN-L1 	i have purchased an art paint thinner which is apparently a prohibited item. what i am VERY DISSATISFIED about is that i am unable to return that ONE item - the entire package has to be returned and i have to pay for that ENTIRE packages' postage cost - $15 admin fees?! + $20. if i have to pay for it, i expect to be able to CHOOSE and decide what i want returned and not be subjected to having the entire order returned to the merchant. 
	14-Jun-13 	Gelna 	LTK121430799285X 	BX-EN-L1 	delay in processing 
	14-Jun-13 	Kaeiara 	LTK121430799371X 	BX-EN-L1 	special thanks to Kaeiara, it was really helpful and i really appeariciate that 
	14-Jun-13 	Kaeiara 	LTK121430800326X 	BX-EN-L1 	he was delaying what i was telling him , and in the end he hang up in my face , good jop having service that hangup when they dont feel like helping 

	

	Start 	Operator 	Ticket 	skill 	ESQ_s1 q18 
	15-Jun-13 	Ibrahim 	LTK121430802125X 	BX-EN-L1 	your services become very bad lately 
	15-Jun-13 	Pankaj 	LTK121430803259X 	BX-EN-L1 	becoz he is asking me contact dhl and rest of the stuff. am suprised for waht reason borderlinx supports customer. if customer do end to end work 
Rgds Subir